
#u3632-4
{
	font-family: asap-n4, sans-serif;
}

#u2448-2,#u3995-4
{
	font-family: asap-i7, sans-serif;
}

#u4001-9,#u2448-3,#u2448-5,#u2448-6,#u2448-7,#u2448-8,#u2448-11,#u2448-13,#u2448-15,#u2449-16,#u5097-4,#u2454-23,#u3663-35,#u3999-4,#u4004-8,#u4005-6,#u4006-6,#u4007-6,#u4008-6,#u4009-6
{
	font-family: asap-n4, sans-serif;
}

#u2448-14,#u3999-2,#u4010-4,#u4012-4,#u4013-4,#u4014-4
{
	font-family: asap-n7, sans-serif;
}

